@charset "utf-8";
/* CSS Document */
a { color: #0970cd; text-decoration: underline; }
/* CSS Document */

.banner-xmas {position: fixed;bottom: 200px;right: 70px;}
.banner-xmas span{display: inline-block;border: 2px solid currentColor;border-radius: 50%;width: 20px;line-height: 20px;text-align: center;font-weight: 600;
vertical-align: top; cursor: default;}

.nav-wap { display: none; }

.DivMain01 { background: url(../dvd-copy-pro/img/bg1.jpg) center top no-repeat #8d8c89; min-height: 520px;  }
.DivMain01 .details {   text-align: center; position: relative; }
.DivMain01 .flag { position: absolute; top: 20px; right: 65px; text-align: right; }
.DivMain01 .flag img { margin: 0 0 0 10px; }
.DivMain01 h2 {  font-size: 42px; line-height: 50px;  font-weight: 800; color: #fff; padding: 65px 0 0; }
.DivMain01 h2 b { font-size: 21px; display: block;  font-weight: 400; }
.DivMain01 h1 { font-size: 17px; color: #000; padding: 20px 120px 0; line-height: 30px; }
.DivMain01 ul {  width: 760px; margin: 0 auto; padding: 10px 0; }
.DivMain01 ul li { list-style: none; text-align: center; padding:8px 10px; float: left; }
.DivMain01 ul li img{ padding:0 0 5px;}
.DivMain01 ul li i {  font-size: 15px;  font-style: normal; color: #fff; border-bottom: 1px #fff dashed;}
.DivMain01 ul li i a {  text-decoration: none; color: #fff; }
.DivMain01 .Bnt { padding: 20px 0 0; text-decoration: none; }
.DivMain01 .Bnt a { text-decoration: none; }
.DivMain01 .Bnt .Downlaod { width: 245px; height: 65px; background: url(../dvd-ripper-platinum/img/div01-img05-nine.png) 240px 17px no-repeat #92cf3f;
font-size: 23px; color: #fff; line-height: 65px; padding: 0 45px 0 0px; cursor: pointer; display: inline-block; transition: background-color 0.5s;
-o-transition: background-color 0.5s; -moz-transition: background-color 0.5s; -webkit-transition: background-color 0.5s; }
.DivMain01 .Bnt .Downlaod:hover { background: url(../dvd-ripper-platinum/img/div01-img05-nine.png) 240px 17px no-repeat #7ecb16; }
.DivMain01 .Bnt .Buy { width: 245px; height: 65px; background: url(../dvd-ripper-platinum/img/div01-img06-nine.png) 225px 17px no-repeat #feb91a;
font-size: 23px; color: #fff; line-height: 65px; padding: 0 45px 0 0px; cursor: pointer; display: inline-block; margin: 0 0 0 40px; transition: background-color 0.5s;
-o-transition: background-color 0.5s; -moz-transition: background-color 0.5s; -webkit-transition: background-color 0.5s; }
.DivMain01 .Bnt .Buy:hover { background: url(../dvd-ripper-platinum/img/div01-img06-nine.png) 225px 17px no-repeat #eaa60a; }
.DivMain01 .Bnt ol { padding: 10px 0; width: 640px;  margin: 0 auto; }
.DivMain01 .Bnt ol li { list-style: none; width: 300px; text-align: center; float: left; color: #000; }
.DivMain01 .Bnt ol li a { color: #000;  text-decoration: none; }
.DivMain01 .Bnt ol li a:hover { text-decoration: underline; }
.DivMain01 .Bnt ol li:nth-child(2) { margin: 0 0 0 40px; }
.DivMain01 h3 { font-size: 14px; padding: 60px 0 5px; color: #333; }
.DivMain01 .Bum {  padding: 25px 0 20px; width: 100%; background:url(../dvd-copy-pro/img/bg2.jpg); background-size: cover;}
.DivMain01 .Bum ul {  width: 545px; margin: 0 auto; font-size: 17px; padding: 0 0 0 70px; }
.DivMain01 .Bum ul li { list-style: none; width: 175px; float: left; text-align: left; }
.DivMain01 .Bum ul li a { color: #33aaff; text-decoration: none; }
.DivMain01 .Bum ul li a:hover {  text-decoration: underline; }
.DivMain01 .Bum ul li:nth-child(1) {  background: url(../dvd-ripper-platinum/img/div01-img08-nine.png) left center no-repeat; color: #33aaff;
padding: 0 0 0 25px; width: 120px; }
.DivMain01 .Bum ul li:nth-child(2) {  background: url(../dvd-ripper-platinum/img/div01-img09-nine.png) left center no-repeat; color: #33aaff;
padding: 0 0 0 25px; }
.DivMain01 .Bum ul li:nth-child(3) {  background: url(../dvd-ripper-platinum/img/div01-img07-nine.png) left center no-repeat; color: #33aaff;
padding: 0 0 0 25px; }
.DivMain01 .Bum p { color: #ccc; text-align: center; font-size: 17px; padding: 15px 0 0;  text-decoration: underline; }
.DivMain01 .tech {  background: #198ee3; width: 140px; height: 33px; text-align: center; line-height: 33px; font-size: 17px; position: absolute;
top: 80px; right: 65px; color: #fff; cursor: pointer; transition: background-color 0.5s;
-o-transition: background-color 0.5s; -moz-transition: background-color 0.5s; -webkit-transition: background-color 0.5s;  }
.DivMain01 .tech:hover { background: #1c9af6; }
/* CSS Document */
.DivMain02 { background:#f7f7f7;border-bottom: 10px solid #fff;}
.DivMain02 h2{ font-size:37px; text-align:center;padding: 50px 0 20px;}
.DivMain02 h3{ font-size:17px; text-align:center; color: #333; text-align: center; }
.DivMain02 .main02_diverse{position: relative;height: 450px; margin: 30px 0 0;}
.main02_diverse .diver{ text-align: center; position: absolute;transition: all 0.2s;border-radius: 50%; background: #fff; }
.main02_diverse .mode1{ top:calc(50% - 80px); left: 0; width: 160px;height: 160px; }
.main02_diverse .diver div{width: 100%;}
.main02_diverse .diver:hover div{width: 100%;}

.main02_diverse .diver .show{font-size: 19px;cursor: pointer;}
.main02_diverse .diver .show img{ margin: 10px 0 0; }
.main02_diverse .diver .hide{display: none; }
.main02_diverse .mode1 .hide{display: none; transform: translateY(calc(50% - 80px)) scale(0.75); }
.main02_diverse .diver .hide h4{color: #333;font-size: 19px;display:inline-block;padding: 20px 0 0;}
.main02_diverse .diver .hide a{color: #333;}
.main02_diverse .mode1 .hide p{padding: 10px 10px 0;}
.main02_diverse .mode1:hover {transform: scale(1.4);}
.main02_diverse .diver:hover .hide{display: block; }
.main02_diverse .diver:hover .show{ display: none; }
.main02_diverse .mode2{ top:0; left: 220px; width:175px;height: 175px;  }
.main02_diverse .mode2 .hide{z-index: 2;}
.main02_diverse .mode2 .hide p{padding: 10px 0 0;}
.main02_diverse .mode2:hover {transform: scale(1.5);}
.main02_diverse .mode2:hover .hide{transform: translateY(calc(-50% + 90px)) scale(0.7); }
.main02_diverse .mode3{ bottom:40px;left: 180px; width:200px;height:200px; }
.main02_diverse .mode3 .show img{margin: 30px 0 0;}
.main02_diverse .mode3 .hide h4{padding: 70px 0 0;}
.main02_diverse .mode3 .hide p{padding: 10px 10px 0;}
.main02_diverse .mode4{ top:20px;left: 440px; width:270px;height:270px;}
.main02_diverse .mode4 .show{font-size: 29px;}
.main02_diverse .mode4 .show img{margin: 40px 0 30px;}
.main02_diverse .mode4 .hide h4{padding: 60px 0 0; font-size: 25px;}
.main02_diverse .mode4 .hide p{padding: 20px 30px 0;}
.main02_diverse .mode5{ bottom:60px;left: 450px; width:105px;height:105px;}
.main02_diverse .mode5:hover {transform: scale(2);}
.main02_diverse .mode5:hover .hide{width: 200%;}
.main02_diverse .mode5 .show{padding: 30px 0 0;}
.main02_diverse .mode5 .hide{transform: translate(-25%,-13%) scale(0.5); }
.main02_diverse .mode5 .hide h4{padding: 0 0 0;}
.main02_diverse .mode5 .hide p{padding: 10px 20px 0;}
.main02_diverse .mode6{ top:25px;right:150px; width:195px;height:195px;}
.main02_diverse .mode6 .show img{margin:20px 0 0;}
.main02_diverse .mode6:hover {transform: scale(1.2);}
.main02_diverse .mode6 .hide{transform: scale(0.83); }
.main02_diverse .mode6 .hide h4{padding: 10px 0 10px;}
.main02_diverse .mode7{ bottom:55px;right:245px; width:170px;height:170px;}
.main02_diverse .mode7:hover {transform: scale(1.5);}
.main02_diverse .mode7:hover .hide{width: 120%;}
.main02_diverse .mode7 .hide{transform:translate(-7%,-5%) scale(0.65); }
.main02_diverse .mode7 .hide h4{padding: 0 0 10px;}
.main02_diverse .mode8{ bottom:40px;right:90px; width:120px;height:120px;}
.main02_diverse .mode8 .show{padding: 35px 10px 0; width: auto;}
.main02_diverse .mode8:hover {transform: scale(1.9);}
.main02_diverse .mode8:hover .hide{width: 150%;}
.main02_diverse .mode8 .hide{transform:translate(-17%,-20%) scale(0.53); z-index: 2; }
.main02_diverse .mode9{ top:105px;right:-70px; width:200px;height:200px;}
.main02_diverse .mode9 .show{padding: 5px 5px 0; width: auto;}
.main02_diverse .mode9:hover {transform: scale(1.3);}
.main02_diverse .mode9 .hide{transform:scale(0.77); padding: 30px 0 0; }
.main02_diverse .mode9 .hide h4{ padding: 0 0 10px; }


.DivMain02 .main02_botm{padding: 10px 0 0;}
.DivMain02 .main02_botm .bom_left{ width: 43%; float: left; border-top: 1px solid #cecdcf; padding-bottom: 10px; }
.DivMain02 .main02_botm .bom_left .t{ font-size: 21px; padding: 50px 0 20px; }
.DivMain02 .main02_botm .bom_left .t span{ font-size: 59px; display: inline-block;padding-bottom: 30px; }
.DivMain02 .main02_botm .bom_left .t var{ font-style: normal;font-size: 27px; }
.DivMain02 .main02_botm .bom_left p{font-size: 17px;color: #4c4c4c;}
.DivMain02 .main02_botm .bom_left p a{ color: #0970c7; text-decoration: none;}
.DivMain02 .main02_botm .bom_left p a:hover{text-decoration: underline;}
.DivMain02 .main02_botm .bom_left:nth-child(2){float: right;}
.DivMain02 .main02_show{}
.DivMain02 .main02_show .show_left{position: relative; width: 50%;float: left;background: url(../dvd-copy-pro/img/bg31.png) no-repeat right bottom;height: 352px;}
.DivMain02 .main02_show .show_right{position: relative;width: 50%;float: left;background: url(../dvd-copy-pro/img/bg32.png) no-repeat left bottom;height: 352px;}
.main02_show .show_left >div{font-size: 19px; color: #4c4c4c; border-radius:28px 0 0 28px;display: inline-block;padding: 0 0 0 75px; background: url(../dvd-copy-pro/img/ic.png) no-repeat 15px center #fff;}
.main02_show .show_left >div img{ position: relative;margin: 0 -26px 0 0; }
.main02_show .show_left .sec1{ position: absolute; left: 270px;bottom: 35px; opacity: 0; transition:all 0.3s;}
.main02_show .show_left .sec1.hover{left: -70px;bottom: 35px; opacity: 1;}
.main02_show .show_left .sec2{ position: absolute; left: 290px;bottom: 105px; opacity: 0; transition:all 0.3s 0.3s;}
.main02_show .show_left .sec2.hover{left: 10px;bottom: 105px; opacity: 1;}
.main02_show .show_left .sec3{ position: absolute; left: 280px;bottom: 185px; opacity: 0; transition:all 0.3s 0.6s; padding: 0 0 0 120px;}
.main02_show .show_left .sec3.hover{left: 0;bottom: 185px; opacity: 1;}
.main02_show .show_right >div{font-size: 19px; color: #4c4c4c;line-height: 44px; border-radius:0 28px 28px 0;display: inline-block;padding: 0 80px 0 10px; }
.main02_show .show_right >div img{ position: absolute;left: -26px;}
.main02_show .show_right .sec4{ position: absolute; right: 0; bottom: 35px; opacity: 0; transition:all 0.3s 0.9s;background: url(../dvd-copy-pro/img/ic.png) no-repeat 310px center #fff;}
.main02_show .show_right .sec4.hover{bottom: 35px; opacity: 1; right: -120px;}
.main02_show .show_right .sec5{ position: absolute;right:300px;bottom: 105px; opacity: 0; transition:all 0.3s 1.2s;background: url(../dvd-copy-pro/img/ic.png) no-repeat 180px center #fff;}
.main02_show .show_right .sec5.hover{ right:-15px;bottom: 105px; opacity: 1;}
.main02_show .show_right .sec6{ position: absolute;right: 150px; bottom: 185px; opacity: 0; transition:all 0.3s 1.5s; background: url(../dvd-copy-pro/img/ic.png) no-repeat 330px center #fff;}
.main02_show .show_right .sec6.hover{bottom: 185px; opacity: 1;right:-40px;}
/* CSS Document */
.DivMain03 { background: #f7f7f7; border-bottom:10px solid #fff;  }
.DivMain03 h2{font-size: 37px;text-align: center;padding: 70px 0 20px;}
.DivMain03 p{font-size: 17px; text-align: center;line-height: 33px;padding: 0 70px;}
.DivMain03 .cp_img{padding: 40px 0 60px;}
.DivMain03 .cp_img img{padding: 0 50px 0 0;}
.DivMain03 .cp_img img:last-child{padding: 0;}

/* CSS Document */
.DivMain04 { background: #f7f7f7; padding: 30px 0; }
.DivMain04 .details { text-align: center; }
.DivMain04 h3 { font-size: 37px; text-align: center; padding: 20px 0 0; }
.DivMain04 p { color: #666;  padding: 20px 30px; text-align: center; font-size: 17px; }
.DivMain04 ul {  width: 990px; margin: 0 auto; padding: 15px 0 5px; }
.DivMain04 ul li { width: 110px; float: left; text-align: center; }
.DivMain04 ul li img { padding: 0 0 5px 0; }
.DivMain04 .row { width: 1080px; text-align: center; padding: 20px 0 0; }
.DivMain04 .slider {width:1080px; height:620px; position:relative; }
.DivMain04 .slider .wrapper {width:880px; height:620px; position:relative; left:100px; overflow:hidden; text-align: center; }
.DivMain04 .slider .wrapper .content { position:absolute;width:8000px;height:530px;}
.DivMain04 .slider .wrapper .content .slider-item { width:880px; height:620px; float:left; text-align:center;}
.DivMain04 .slider .prev {position:absolute; left:0px; top:308px; width:22px; height:44px; cursor:pointer; z-index: 100;}
.DivMain04 .slider .next {position:absolute; right:0px; top:308px; width:22px; height:44px; cursor:pointer; z-index: 100;}
.DivMain04 .Bnt { padding: 40px 0 0; text-decoration: none;  }
.DivMain04 .Bnt a{text-decoration:none;}
.DivMain04 .Bnt .Downlaod { width: 245px; height: 65px; background: url(../dvd-ripper-platinum/img/div01-img05-nine.png) 240px 17px no-repeat #92cf3f;
font-size: 23px; color: #fff; line-height: 65px; padding: 0 45px 0 0px; cursor: pointer; display: inline-block; transition: background-color 0.5s;
-o-transition: background-color 0.5s; -moz-transition: background-color 0.5s; -webkit-transition: background-color 0.5s; }
.DivMain04 .Bnt .Downlaod:hover { background: url(../dvd-ripper-platinum/img/div01-img05-nine.png) 240px 17px no-repeat #7ecb16; }
.DivMain04 .Bnt .Buy { width: 245px; height: 65px; background: url(../dvd-ripper-platinum/img/div01-img06-nine.png) 225px 17px no-repeat #feb91a;
font-size: 23px; color: #fff; line-height: 65px; padding: 0 45px 0 0px; cursor: pointer; display: inline-block; margin: 0 0 0 40px; transition: background-color 0.5s;
-o-transition: background-color 0.5s; -moz-transition: background-color 0.5s; -webkit-transition: background-color 0.5s; }
.DivMain04 .Bnt .Buy:hover { background: url(../dvd-ripper-platinum/img/div01-img06-nine.png) 225px 17px no-repeat #eaa60a; }
.DivMain04 .Bnt ol { padding: 10px 0; width: 640px;  margin: 0 auto; }
.DivMain04 .Bnt ol li { list-style: none; width: 300px; text-align: center; float: left;  }
.DivMain04 .Bnt ol li:nth-child(2) { margin: 0 0 0 40px; }
.DivMain04 .Bnt ol li a {  color: #0970ca;text-decoration:underline; }
/* CSS Document */
.DivMain05 { background: #faf9f6; padding: 80px 0 40px; border: 8px solid #fff; border-left: none; border-right: none;   }
.DivMain05 .details { text-align: center; position: relative; height: 350px; }
.DivMain05 h3 { font-size: 37px; }
.DivMain05 .left {  width: 15px; height: 25px; position: absolute; left: 15px; top: 175px; cursor: pointer; }
.DivMain05 .right {  width: 15px; height: 25px; position: absolute; right: 15px; top: 175px; cursor: pointer;  }
.DivMain05 .comment { width: 900px; overflow: hidden; position:relative; height: 350px; margin: 0 auto; }
.DivMain05 .comment .Textual { width:6000px;  position: absolute; left: 0; }
.DivMain05 .comment .Textual .text {  width: 900px; float: left; padding: 50px 0 0;  }
.DivMain05 .comment .Textual .text .web { padding: 10px 0; }
.DivMain05 .comment .Textual p { font-size: 21px; text-align: center; padding: 5px 20px; line-height: 34px; color: #333; }
.DivMain05 .comment .Textual .ple { width: 264px; margin: 0 auto; padding: 15px 0 0; }
.DivMain05 .comment .Textual .ple .cit { width: 64px; height: 64px; float: left; }
.DivMain05 .comment .Textual .ple .stat {  width: 180px; float: right; padding: 5px 0 0; text-align: left; }
.DivMain05 .comment .Textual .ple .stat h4 {  font-size: 17px; }
/* CSS Document */
.DivMain06 { background: #f8f8f8; padding: 60px 0 50px; }
.DivMain06 h3 { font-size: 19px; color: #000; display: block; position: relative; border-bottom: 1px solid #ebebeb; padding: 0 0 15px 0;
	margin: 0 0 15px 0; }
.DivMain06 h3 a { color: #333; text-decoration: none; }
.DivMain06 h3 a:hover { color: #0970c7; }
.DivMain06 h3:last-child { border-bottom: none; }
.DivMain06 h3 i { display: block; font-size: 17px; color: #4c4c4c; padding: 10px 0 0;  font-style: normal; }
.DivMain06 h3 i a { color: #ff9c0e;  }
.DivMain06 h3 .plus { width: 18px; height: 18px; position: absolute; top: 2px; right: 0; cursor: pointer; transition: transform 0.5s;
-o-transition: transform 0.5s; -moz-transition: transform 0.5s; -webkit-transition: transform 0.5s; }
.DivMain06 h3 .norl { transform: rotate(135deg); -ms-transform: rotate(135deg); -webkit-transform: rotate(135deg); -o-transform: rotate(135deg);
	-moz-transform: rotate(135deg);	 }

.Tops { width: 70px; height: 70px; position: fixed; bottom: 10%; right: 5%; cursor: pointer; }
.Movenav { width: 100%; position: fixed; top: 0; left: 0; z-index: 100; padding: 10px 0; background: #fff; border-bottom: 1px solid #e3e3e3; }
.Movenav .left { width: 50%; float: left; }
.Movenav .left h3 {  font-size: 23px; line-height: 32px; padding: 10px 0 0; }
.Movenav .left h3 i { font-size: 15px; display: block; font-style: normal; }
.Movenav .Right { width: 50%; float: left; }
.Movenav .Right .Bnt { padding: 0px 0 0; text-decoration: none; }
.Movenav .Right .Bnt a { text-decoration: none; }
.Movenav .Right .Bnt .Downlaod { width: 185px; height: 48px; background: url(../img/nav-win-nine.png) 185px 12px no-repeat #92cf3f;
font-size: 17px; color: #fff; line-height: 48px; padding: 0 35px 0 0px; cursor: pointer; display: inline-block; transition: background-color 0.5s;
-o-transition: background-color 0.5s; -moz-transition: background-color 0.5s; -webkit-transition: background-color 0.5s; text-align: center; }
.Movenav .Right .Bnt .Downlaod:hover { background: url(../img/nav-win-nine.png) 185px 12px no-repeat #7ecb16; }
.Movenav .Right .Bnt .Buy { width: 185px; height: 48px; background: url(../img/nav-buy-nine.png) 175px 10px no-repeat #feb91a;
font-size: 17px; color: #fff; line-height: 48px; padding: 0 35px 0 0px; cursor: pointer; display: inline-block; margin: 0 0 0 20px; transition: background-color 0.5s;
-o-transition: background-color 0.5s; -moz-transition: background-color 0.5s; -webkit-transition: background-color 0.5s; text-align: center; }
.Movenav .Right .Bnt .Buy:hover { background: url(../img/nav-buy-nine.png) 175px 10px no-repeat #eaa60a; }
.Movenav .Right .Bnt ol { padding: 10px 0; width: 640px;  margin: 0 auto; }
.Movenav .Right .Bnt ol li { list-style: none; width: 250px; text-align: center; float: left; color: #000; }
.Movenav .Right .Bnt ol li a { color: #198ee3;  text-decoration: none; }
.Movenav .Right .Bnt ol li a:hover { text-decoration: underline;  }
.Movenav .Right .Bnt ol li:nth-child(1) { width: 145px; text-align: left;padding: 0 0 0 42px; }
.Movenav .Right .Bnt ol li:nth-child(2) { margin: 0 0 0 40px; }


@media (max-width: 979px) {

.nav-wap {  background: #fff; padding:15px 20px; position: relative; display: block;  border-bottom: 1px solid #f4f4f4; }
.nav-wap .Logo { width: 143px; height: 45px;   }
.nav-wap .More { width: 50px; height: 50px; position: absolute; right: 20px; top: 10px; cursor: pointer; padding: 10px 0 0;  }
.nav-wap .xznor {  background: url(../index-wap-img/nav-jt02.png) no-repeat;  }
.nav-wap .xzlas {  background: url(../index-wap-img/nav-jt01.png) no-repeat;  }


.nav-wap .softlist {  position: absolute; top: 76px; left: 0; z-index: 100;  width: 100%; display: none; }
.nav-wap .softlist ul {  border-top: 1px solid #f4f4f4;  background: #fff;  display: block; }
.nav-wap .softlist ul li {  padding: 10px; border-bottom: 1px solid #f4f4f4; font-size: 21px; padding: 20px 0 20px 85px; height: 50px; line-height: 50px;  }
.nav-wap .softlist ul li:nth-child(1) { background: url(../index-wap-img/nav-dr01.png) 2% center no-repeat; }
.nav-wap .softlist ul li:nth-child(2) { background: url(../index-wap-img/nav-vc01.png) 2% center no-repeat; }
.nav-wap .softlist ul li:nth-child(3) { background: url(../index-wap-img/nav-mt01.png) 2% center no-repeat; }
.nav-wap .softlist ul li:nth-child(4) { background: url(../index-wap-img/nav-by01.png) 2% center no-repeat; }
.nav-wap .softlist ul li:nth-child(5) { background: url(../index-wap-img/nav-sp01.png) 2% center no-repeat; }
.nav-wap .softlist ul li:nth-child(6) { background: url(../index-wap-img/nav-bk01.png) 2% center no-repeat; }
.nav-wap .softlist ul a { color: #333; text-decoration: none; }

.details { width: 95%; margin: 0 auto; padding: 0; }

.Movenav .left, .Movenav .Right { width: 100%; float: none; margin: 5px 0; }
.Movenav .left h3 {  font-size: 21px; line-height: 26px; padding: 10px 0 0; }
.Movenav .left h3 i { font-size: 15px; display: block; font-style: normal; }
/* CSS Document */
.DivMain01 h2 {  font-size: 35px; line-height: 45px;  font-weight: 800; color: #fff; padding: 50px 0 0; }
.DivMain01 h1 { font-size: 19px; color: #000; padding: 15px 30px 0; line-height: 30px; }
.DivMain01 .Bnt { padding: 10px 0 0; }
.DivMain01 .Bnt .Downlaod, .DivMain01 .Bnt .Buy { font-size: 21px; }
.DivMain01 .flag {  right: 35%; }
.DivMain01 .tech {  top: 10px; right: 55px; color: #fff; font-size: 15px; }
.DivMain01 .Bum ul {  font-size: 17px; padding: 0; }

/* CSS Document */
.DivMain02 .main02_botm .bom_left{width: 45%;}
.main02_show .show_left .sec1{left: 0;bottom: 35px; opacity: 1;}
.main02_show .show_left .sec2{left: 10px;bottom: 105px; opacity: 1;}
.main02_show .show_left .sec3{left: 0;bottom: 185px; opacity: 1;}
.main02_show .show_right .sec4{bottom: 35px; opacity: 1; right: -50px;}
.main02_show .show_right .sec5{ right:0;bottom: 105px; opacity: 1;}
.main02_show .show_right .sec6{bottom: 185px; opacity: 1;right:-80px;}

.DivMain02 .main02_diverse{height: auto;font-size: 0; text-align: center;}
.main02_diverse .diver{position: relative; left: 0; top: 0; display: inline-block; margin: 0 10px;}
.main02_diverse .mode1{top: 0;}
/* CSS Document */

.DivMain03 p{padding: 0;}
.DivMain03 .cp_img img{padding: 10px 50px 10px 0;}
/* CSS Document */
.DivMain04 .row { display: none; }
.DivMain04 ul {  width: 90%; margin: 0 auto; padding: 25px 0 5px; }
.DivMain04 ul li { padding: 10px 0; }
.DivMain04 .Bnt .Downlaod, .DivMain04 .Bnt .Buy { font-size: 21px; }
/* CSS Document */
.DivMain05 h3 { font-size: 21px; }
.DivMain05 .comment { width: 700px;  height: 450px;  }
.DivMain05 .comment .Textual .text {  width: 700px;  }
/* CSS Document */


}

@media (max-width: 767px) {

.DivMain01 { background-size: cover; }
.DivMain01 .Bnt .Downlaod, .DivMain01 .Bnt .Buy { display: block;  margin: 10px auto;  }
.DivMain01 .flag {  right: 25%; }
.DivMain01 h2 {  font-size: 29px; line-height: 35px;  font-weight: 400;  padding: 50px 0 0; }
.DivMain01 h2 b { font-size: 19px;  }
.DivMain01 h1 { font-size: 17px;  line-height: 26px;color: #fff; padding: 15px 0; }
.DivMain01 ul {  width:auto;}
.DivMain01 ul li {  width: calc(50% - 30px); }
.DivMain01 h3 { font-size: 15px; padding: 15px 0 0; }
.DivMain01 .tech {  top: 10px; right: 15px; color: #fff;  }
.DivMain01 .Bum ul {  width:auto;}
.DivMain01 .Bum ul li:nth-child(1) { display: none; }
.DivMain01 .Bum ul li:nth-child(3) { display: none; }
.DivMain01 .Bum ul li:nth-child(2){margin: 0 auto;float: none;}
/* CSS Document */
.DivMain02 h2{font-size: 25px;}
.DivMain02 h3{font-size: 17px;}
.DivMain02 .main02_botm .bom_left{width: auto;}
.DivMain02 .main02_botm .bom_left .t span{font-size: 49px;}
.DivMain02 .main02_botm .bom_left .t{font-size: 19px;}
.DivMain02 .main02_botm .bom_left p{font-size: 15px;}
.DivMain02 .main02_show .show_left,.DivMain02 .main02_show .show_right{float: none; width: auto;}
.main02_show .show_right .sec4{ right: 0; }
.main02_show .show_right .sec5{right: 50px;}
.main02_show .show_right .sec6{ right: 0; }

.main02_diverse .diver{width: 45%;padding-bottom: 45%; height: 0; margin: 10px 2%; float: left;}
.main02_diverse .mode4 .show{font-size: 19px;}
.main02_diverse .mode5 .show,.main02_diverse .mode8 .show{padding:calc(50% - 10px) 0;}

/* CSS Document */
.DivMain03 h2{font-size: 25px;}
.DivMain03 p{font-size: 17px;}
/* CSS Document */
.DivMain04 .Bnt .Downlaod, .DivMain04 .Bnt .Buy { display: block;  margin: 10px auto;  }
.DivMain04 h3 { font-size: 23px; }
.DivMain04 p{font-size: 17px; padding: 20px 0;}
/* CSS Document */
.DivMain05 .comment { width: 400px;  height: 650px;  }
.DivMain05 .comment .Textual .text {  width: 400px;  }
.DivMain05 .comment .Textual .ple { display: none; }
.DivMain05 .comment .Textual p { font-size: 17px;  line-height: 27px;  }

.DivMain01 .Bnt ol, .DivMain04 .Bnt ol { padding: 10px 0; width: 100%;  margin: 0 auto; }
.DivMain01 .Bnt ol li, .DivMain04 .Bnt ol li { list-style: none; width: 300px; text-align: center; float: none; margin: 0 auto; }
.DivMain01 .Bnt ol li:nth-child(2), .DivMain04 .Bnt ol li:nth-child(2) { margin: 0px auto; }

.Tops { display: none; }

}

@media (max-width: 479px) {
.nav-wap .softlist ul li { font-size:17px;padding: 10px 0 10px 75px;}

.DivMain01 {  }
.DivMain01 .flag { position: absolute; top: 50px; right: 65px; width: 280px; text-align: right; }
.DivMain01 .tech { font-size: 15px; }

.DivMain01 h2 {  font-size: 25px; line-height: 30px; padding: 90px 0 0;}
.DivMain01 h2 b { font-size: 19px; }
.DivMain01 .tech {  top: 10px; right: 0px; color: #fff; }
.DivMain01 ul li {  padding: 0; width: 50%;  margin: 10px auto; }
/* ---------- */
.DivMain02 h2{font-size: 23px;}
.DivMain02 h3{font-size: 15px;}
.DivMain02 .main02_botm .bom_left .t span{font-size: 41px;}
.main02_show .show_left > div{font-size: 17px;}
.main02_show .show_right > div{font-size: 17px; padding: 0 50px 0 10px;}
.main02_show .show_right .sec4{ right: 0;background-position: 290px center }
.main02_show .show_right .sec5{right: 50px;background-position: 160px center;}
.main02_show .show_right .sec6{ right: -10px; background-position: 310px center; }

.main02_diverse .diver .show{font-size: 15px;}
.main02_diverse .diver .show img{margin: 0;}
/* ---------- */
.DivMain03 h2{font-size: 23px;}
.DivMain03 p{font-size: 15px;}
.DivMain03 .cp_img img{padding: 10px 0;}
/* ---------- */
.DivMain04 p{font-size: 15px;}
/* ---------- */
.DivMain05 .comment { width: 300px; height: 300px;  }
.DivMain05 .comment .Textual .text {  width: 300px;  height: 300px;  }
.DivMain05 .comment .Textual p { font-size: 15px;  line-height: 25px;  }

.DivMain06  h3 {  padding: 0 30px 15px 0;  font-size: 17px;  }
.DivMain06 h3 i{font-size:15px;}
}



